Download GDPR Compliance WordPress Plugin in just $9 today.

After installation, I have got this error :

nc_array() expects parameter 1 to be a valid callback, class ‘FC_Google_Maps_Lite’ does not have a method ‘wpgmp_export_data’ in /home/www/labeille/wordpress/wordpress/wp-includes/class-wp-hook.php on line 298

I have tried to use some add_filter function like wpgmp_map_options or wpgmp_marker_source but it doesnt work !

Thank you for your answer

You do not have permission to view answers

Please login or Register to Submit Answer